# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2019-01-28 09:51
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0004_auto_20190128_1659'),
    ]

    operations = [
        migrations.AddField(
            model_name='tasks',
            name='create_time',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='tasks',
            name='commits_timestamp',
            field=models.CharField(max_length=64, null=True),
        ),
    ]
